📄 正在查看:twcms/plugin/editor_um/umeditor/dialogs/video/video.css
大小:2,242 字节 · 修改:2013-11-25 19:20:04 · 行数:59
1@charset "utf-8";
2.edui-video-wrapper{ width: 570px;_width:575px;margin: 10px auto; zoom:1;position: relative}
3.edui-video-tabbody{height:335px;}
4.edui-video-panel { position: absolute;width:100%; height:100%;background: #fff;}
5.edui-video-panel table td{vertical-align: middle;}
6#eduiVideoUrl {
7 width: 470px;
8 height: 21px;
9 line-height: 21px;
10 margin: 8px 5px;
11 background: #FFF;
12 border: 1px solid #d7d7d7;
13}
14#eduiVideoSearchTxt{margin-left:15px;background: #FFF;width:200px;height:21px;line-height:21px;border: 1px solid #d7d7d7;}
15#searchList{width: 570px;overflow: auto;zoom:1;height: 270px;}
16#searchList div{float: left;width: 120px;height: 135px;margin: 5px 15px;}
17#searchList img{margin: 2px 8px;cursor: pointer;border: 2px solid #fff} /*不用缩略图*/
18#searchList p{margin-left: 10px;}
19#eduiVideoType{
20 width: 65px;
21 height: 23px;
22 line-height: 22px;
23 border: 1px solid #d7d7d7;
24}
25#eduiVideoSearchBtn,#eduiVideoSearchReset{
26 /*width: 80px;*/
27 height: 25px;
28 line-height: 25px;
29 background: #eee;
30 border: 1px solid #d7d7d7;
31 cursor: pointer;
32 padding: 0 5px;
33}
34
35
36
37#eduiVideoPreview{width: 420px; margin-left: 10px; _margin-left:5px; height: 280px;background-color: #ddd;float: left}
38#eduiVideoInfo {width: 120px;float: left;margin-left: 10px;_margin-left:7px;}
39.edui-video-wrapper fieldset{
40 border: 1px solid #ddd;
41 padding-left: 5px;
42 margin-bottom: 20px;
43 padding-bottom: 5px;
44 width: 115px;
45}
46.edui-video-wrapper fieldset legend{font-weight: bold;}
47.edui-video-wrapper fieldset p{line-height: 30px;}
48.edui-video-wrapper fieldset input.edui-video-txt{
49 width: 65px;
50 height: 21px;
51 line-height: 21px;
52 margin: 8px 5px;
53 background: #FFF;
54 border: 1px solid #d7d7d7;
55}
56.edui-video-wrapper label.edui-video-url{font-weight: bold;margin-left: 5px;color: #06c;}
57#eduiVideoFloat div{cursor:pointer;opacity: 0.5;filter: alpha(opacity = 50);margin:9px;_margin:5px;width:38px;height:36px;float:left;}
58#eduiVideoFloat .edui-video-focus{opacity: 1;filter: alpha(opacity = 100)}
59.edui-video-wrapper span.edui-video-view{display: inline-block;width: 30px;float: right;cursor: pointer;color: blue}